<?php
$aOptions = SofaiBloggr::initOptions( false );
$copytext = ( strlen( $aOptions[ 'copytext' ] ) > 0 ) ? stripslashes( $aOptions[ 'copytext' ] ) : '? Company Name ';
$footerpluggs = $aOptions[ 'footerpluggs' ];

if( $footerpluggs ) {
	$pluggers_array_raw = explode( ',', $footerpluggs );
	foreach( $pluggers_array_raw as $plugger_key ) {
		$plugger_name = explode( ':', $plugger_key );
		include( TEMPLATEPATH . '/pluggers/plugger_' . $plugger_name[ 0 ] . '.php' );
	}
}
?>

		</div><!-- // content end -->
        
		<div id="footer">
			<span class="copyright"><a href="http://www.benbenweb.com">笨笨工作室-专业手机网站开发</a></span>
		 <span class="totop"><a href="#wrap" title="To top">回到顶部</a></span>
		</div><!-- // footer end -->

	</div><!-- // wrap end -->
    
	<script type="text/javascript">
	
	$(document).ready(function(){
	
		$("#navigate").hide(); 
	
		$("#incnav").click(function(){
			$("#navigate").slideToggle("fast");
		});
	
	});

    </script>
    
    <?php wp_footer(); ?>
    
    </body>
</html>